網站地圖

支援 VoLTE 機款說明

iOS 系統
手機廠牌 手機型號
支援 VoLTE 版本
   支援 Wi-Fi 通話版本
APPLE
iPhone 7 iOS10.0.1 版本以上或最新版本 iOS10.0.1 版本以上或最新版本
iPhone 7 Plus
iPhone 6 iOS9.3.2 版本以上或最新版 iOS9.3.2 版本以上或最新版本
iPhone 6 Plus
iPhone 6s
iPhone 6s Plus
iPhone SE

Android系統
手機廠牌 手機型號 支援 VoLTE 版本 支援Wi-Fi通話版本
InFocus M812 需升級至00WW_6_130版本以上
M808 需升級至00WW_6_22M版本以上 需升級至00WW_6_22Q版本以上
M372 需升級至V2.14A_A02版本以上 需升級至 V2.220 版本以上
HTC Desire 530 需升級至1.21.709.8版本以上 需升級至 V1.32.709.12版本以上
U Ultra(64GB) 需升級至1.06.709.1版本以上 需升級至1.06.709.1版本以上
10 Pro 需升級至2.08.709.06版本以上  
10 需升級至1.96.709.5版本以上  需升級至2.41.709.3版本以上
Nextbit Robin 需升級至00WW_1_320版本以上
Nokia Nokia 6 需升級至00WW_2_100版本以上 需升級至00WW_2_100版本以上
Sharp M1 需升級至00WW_6_27T版本以上 需升級至00WW_6_27T版本以上
Z2 需升級至00WW_1_280版本以上 需升級至00WW_1_280版本以上
Z3 需升級至00WW_1_240以上之版本 需升級至00WW_1_240以上之版本
ZTE A813 需升級至V1.0.0B06版本以上
ASUS ZE520KL 需升級至13.16.5.44版本以上 需升級至13.20.10.137版本以上
ZE552KL 需升級至13.16.5.44版本以上 需升級至13.20.10.137版本以上
ZS570KL 需升級至4.11.40.928版本以上  
ZU680KL 需升級至V13.6.6.16版本以上  需升級至V13.6.15.16版本以上
SAMSUNG Galaxy J3 需升級至ZTU1APG1版本以上
  Galaxy J7 Prime 需升級至 ZTU1AQD7以上之版本
Sony Sony Xperia XZs  需升級至41.2.A.0.178以上之版本



  • 未來將陸續公布支援 VoLTE 或 Wi-Fi 通話服務的手機

需升級至4.11.40.928版本以上